Loading...
Searching...
No Matches
vertex Struct Reference

`#include <path.h>`

## Data Fields

double | x
double | y
int | mode

## Detailed Description

Definition at line 10 of file path.h.

## Field Documentation

## mode

int vertex::mode

Definition at line 12 of file path.h.

Referenced by path_append(), path_copy(), path_stroke(), and png_polygon().

## x

double vertex::x

Definition at line 11 of file path.h.

Referenced by html_polygon(), path_append(), path_close(), path_copy(), and path_stroke().

## y

double vertex::y

Definition at line 11 of file path.h.

Referenced by html_polygon(), path_append(), path_close(), path_cont(), path_copy(), path_move(), and path_stroke().

The documentation for this struct was generated from the following file:

- path.h